# URLInlineKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons.InlineKeyboardButtons / URLInlineKeyboardButton

# URLInlineKeyboardButton

(common) `data class URLInlineKeyboardButton : InlineKeyboardButton` (source)

### Constructors

(common)

#### <init>

`URLInlineKeyboardButton(text: String, url: String)`

### Properties

(common)

#### text

`val text: String`

(common)

#### url

`val url: String`